<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Document</title>
    <style>
        #cabe, #pie{
            background-color: darkslateblue;
        }
        #lado{
            background-color: crimson;
            color: white;
        }
        #paba div:nth-of-type(even){
            background-color: darkslateblue;
            color: white;
        }
    </style>
</head>
    <body>
        <div class="container-fluid">
            <div class="row">
                <div id="cabe" class="col-12">
                    <div>
                        <h1>Header</h1>
                        <h4>12 columnas</h4>
                    </div>
                </div>
                <div class="row">  
                        <div class="col-9">
                            <h3>Articulo - Article</h3>
                            <h4>9 columnas</h4>
                        <p>
                            Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                            Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,
                            when an unknown printer took a galley of type and scrambled it to make a type
                            specimen book. It has survived not only five centuries, but also the leap into
                            electronic typesetting, remaining essentially unchanged. It was popularised in
                            the 1960s with the release of Letraset sheets containing Lorem Ipsum passages,
                            and more recently with desktop publishing software like Aldus PageMaker including
                            ersions of Lorem Ipsum.
                        </p>
                    </div>
                    <div id="lado" class="col-3">
                        <h3>Sidebar - Aiside</h3>
                        <h4>3 columnas</h4>
                        <p>
                            Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                            Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,
                            when an unknown printer took a galley of type and scrambled it to make a type
                        </p>
                    </div>
                </div>
                <div id="paba" class="row">
                <div class="col-3">
                    <h3>3 columnas</h3>
                    <p>
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                        Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,
                        when an unknown printer took a galley of type and scrambled it to make a type
                    </p>
                </div>
                <div class="col-3">
                    <h3>3 columnas</h3>
                    <p>
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                        Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,
                        when an unknown printer took a galley of type and scrambled it to make a type
                    </p>
                </div>
                <div class="col-3">
                    <h3>3 columnas</h3>
                    <p>
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                        Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,
                        when an unknown printer took a galley of type and scrambled it to make a type
                    </p>
                </div>
                <div class="col-3">
                    <h3>3 columnas</h3>
                    <p>
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                        Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,
                        when an unknown printer took a galley of type and scrambled it to make a type
                    </p>
                </div>
                </div>
                <div id="pie" class="col-12">
                    <h1>Footer</h1>
                    <h4>12 columnas</h4>
                </div>
            </div>
        </div>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    </body>
</html>